{
    "parent": "block/orientable_with_bottom",
    "textures": {
        "bottom": "block/smoker_bottom",
        "top": "block/smoker_top",
        "front": "block/smoker_front_off",
        "side": "block/smoker_side"
    }
}
